Lists deliveries for a given project.
HTTP request
GET https://mmmdata.googleapis.com/v0/{parent=accounts/*/projects/*}/deliveries
The URL uses gRPC Transcoding syntax.
Path parameters
| Parameters | |
|---|---|
parent |
Required. The parent, which owns this collection of deliveries. Format: |
Query parameters
| Parameters | |
|---|---|
pageSize |
Optional. The maximum number of deliveries to return. The service may return fewer than this value. If unspecified, at most 10 deliveries will be returned. The maximum value is 50; values above 50 will be coerced to 50. |
pageToken |
Optional. A page token, received from a previous |
Request body
The request body must be empty.
Response body
Response object for the deliveries.list method.
If successful, the response body contains data with the following structure:
| JSON representation |
|---|
{
"deliveries": [
{
object ( |
| Fields | |
|---|---|
deliveries[] |
The deliveries from the specified project. |
nextPageToken |
A token, which can be sent as |
Authorization scopes
Requires one of the following OAuth scopes:
https://www.googleapis.com/auth/mmm_datahttps://www.googleapis.com/auth/mmm_data.readonly
For more information, see the OAuth 2.0 Overview.